WordPress Plugin: simple-sharing

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.